Subject: Re: Do you have or know about the Toaster Oven??
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Mon, 17 Oct 94 10:36:12 EDT

> > The Toaster Oven by Ambitious Technologies gives you:
> One extra bonus, with the right paint it can be made to look just like a 
> screamer!

If you have seen a Screamer, then you would know this is not true. The
Screamer had a very unique grey and red cabinet with a wild twist.
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~%
%      `       '        Mark Thompson                 CONCURRENT COMPUTER  %
% --==* RADIANT *==--   [email-masked]        Principal Graphics   %
%      ' Image `        ...!uunet!masscomp!mark       Hardware Architect   %
%     Productions       (508)392-2480 (603)424-1829   & General Nuisance   %
%                                                                          %
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~